--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1750847581.91032'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1750847581.81816'
    into_interval: 6h
    time: '1750847581.91025'
  minmax: 
    max: '1750847581.81816'
    min: '1750845139.1708'
    mtime: '1750847581'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1750847581.81816'
    path: 02STAMP
    type: new
  - 
    epoch: '1750846681.94582'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1750846681.9117'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1750846681.55858'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1750845541.86683'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1750845541.85634'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1750845541.79615'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1750845541.71133'
    path: 00whois.xml
    type: new
  - 
    epoch: '1750845541.7018'
    path: 00whois.html
    type: new
  - 
    epoch: '1750845164.60221'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1750845162.46791'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1750845160.90261'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1750845157.37545'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1750845156.98659'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1750845154.98097'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1750845151.86984'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1750845149.96776'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1750845141.0309'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1750845139.1708'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
